slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPNArnoldiGetLagPreconditioner

Indicates how often the preconditioner is rebuilt.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPNArnoldiGetLagPreconditioner(NEP nep,PetscInt *lag)

Not Collective

### Input Parameter

| nep | - nonlinear eigenvalue solver

### Output Parameter

| lag | - the lag parameter

### See Also

NEPNArnoldiSetLagPreconditioner()

### Level

intermediate

### Location

src/nep/impls/narnoldi/narnoldi.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages